VMAX Driver missing Dependency

Bug #1731309 reported by Rajini Karthik on 2017-11-09
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
puppet-cinder
Undecided
Rajini Karthik

Bug Description

Ensure the python-pywbem package for VMAX driver

Changed in puppet-cinder:
assignee: nobody → Rajini Karthik (rajini-karthik)

Fix proposed to branch: master
Review: https://review.openstack.org/518764

Changed in puppet-cinder:
status: New → In Progress

Reviewed: https://review.openstack.org/518764
Committed: https://git.openstack.org/cgit/openstack/puppet-cinder/commit/?id=1eb43b2b9740f3f8afad1330d7749a91e9568a4c
Submitter: Zuul
Branch: master

commit 1eb43b2b9740f3f8afad1330d7749a91e9568a4c
Author: rajinir <email address hidden>
Date: Thu Nov 9 11:44:55 2017 -0600

    Dell EMC VMAX: Fixes driver dependency using ensure

    VMAX cinder ISCSI driver requires python pywbem package.
    The patch ensures the package to be installed

    Closes Bug: #1731309

    Change-Id: I9e09aa3ef572189ce875b96847e1d303fe8eb3b0

Changed in puppet-cinder:
status: In Progress → Fix Released

Reviewed: https://review.openstack.org/520150
Committed: https://git.openstack.org/cgit/openstack/puppet-cinder/commit/?id=0c8b7c30657942957955575441250963b836d477
Submitter: Zuul
Branch: stable/pike

commit 0c8b7c30657942957955575441250963b836d477
Author: rajinir <email address hidden>
Date: Thu Nov 9 11:44:55 2017 -0600

    Dell EMC VMAX: Fixes driver dependency using ensure

    VMAX cinder ISCSI driver requires python pywbem package.
    The patch ensures the package to be installed

    Closes Bug: #1731309

    Change-Id: I9e09aa3ef572189ce875b96847e1d303fe8eb3b0
    (cherry picked from commit 1eb43b2b9740f3f8afad1330d7749a91e9568a4c)

tags: added: in-stable-pike
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers